@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/09/01
last update: 10/09/01
--------------------------------- */

.padT5{padding-top:5px;}

div#htlcarInfo{
	width:950px;
	display:block;
	clear:both;
	background:#CCFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top:15px;
}
div#htlcarInfo p{
margin:0 4px;
font-size:0;
}
div#tabiInfo img{
font-size:0;
line-height:0;
}
div#htlcarInfo div.osusume{
	background:url(../image/osusumeBg.gif) bottom left no-repeat;
	width:940px;
	margin:0 4px;
}
div#htlcarInfo dl{
	width:285px;
	_width:295px;
	float:left;
	padding:2px 6px 5px;

}
div#htlcarInfo dl.none{
margin-right:0px;
}
div#htlcarInfo dt{
	float:left;
	display:inline-block;
	width:70px;
	height:auto;
}
div#htlcarInfo dd{
	width:185px;
	padding-left:0px;
	display:inline-block;
	height:auto;
	line-height:1.3;
	float:right;
}
div#htlcarInfo dd span{font-size:12px;}
div#htlcarInfo dd.infotxt{
padding-top:3px;
font-size:11px !important;
}
div#htlcarInfo dd span.fntRed{
font-weight:bold;
color:#f00;
}
p.osusumeImg{
clear:both;
}
.mt10{margin-top:10px;}
/* clearfix */
div.osusume:after,
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix,{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */




div#htlcarInfo2{
	width:950px;
	display:block;
	clear:both;
	background:#CCFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top:15px;
}
div#htlcarInfo2 p{
margin:0 4px;
font-size:0;
}
div#tabiInfo img{
font-size:0;
line-height:0;
}
div#htlcarInfo2 div.osusume{
	background:url(../image/osusumeBg.gif) bottom left no-repeat;
	width:940px;
	margin:0 4px;
}
div#htlcarInfo2 dl{
	width:450px;
	_width:462px;
	float:left;
	padding:2px 6px 5px;
}
div#htlcarInfo2 dl.none{
margin-right:0px;
}
div#htlcarInfo2 dt{
	float:left;
	display:inline-block;
	width:160px;
	height:auto;
}
div#htlcarInfo2 dd{
	width:279px;
	_width:359px;
	padding-left:3px;
	display:inline-block;
	height:auto;
	line-height:1.3;
	float:right;
}
div#htlcarInfo2 dd span{font-size:12px;}
div#htlcarInfo2 dd.infotxt{
padding-top:3px;
}
div#htlcarInfo2 dd span.fntRed{
font-weight:bold;
color:#f00;
}
